CiscoWorks Common Services Home Page Component Unspecified Shell Command Execution

High Nessus Plugin ID 69495


The remote host has a web application installed that is affected by an arbitrary shell command execution vulnerability.


The version of CiscoWorks Common Services installed on the remote Windows host is potentially affected by an arbitrary shell command execution vulnerability. By exploiting this flaw, a remote, authenticated attacker could execute arbitrary commands on the remote host subject to the privileges of the user running the affected application.


Upgrade to CiscoWorks Common Services 4.0 or apply the vendor- supplied patch.

See Also

Plugin Details

Severity: High

ID: 69495

File Name: ciscoworks_common_services_20111019.nasl

Version: $Revision: 1.5 $

Type: local

Agent: windows

Family: Windows

Published: 2013/08/19

Modified: 2016/11/17

Dependencies: 69468

Risk Information

Risk Factor: High


Base Score: 9

Temporal Score: 7.4

Vector: CVSS2#AV:N/AC:L/Au:S/C:C/I:C/A:C

Temporal Vector: CVSS2#E:F/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:cisco:ciscoworks_common_services

Required KB Items: SMB/CiscoWorks Common Services/Path, SMB/CiscoWorks Common Services/Version

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2011/10/19

Vulnerability Publication Date: 2011/10/19

Reference Information

CVE: CVE-2011-3310

BID: 50284

OSVDB: 76565

IAVA: 2011-A-0148